package com.example.shridev1;

import android.content.Intent;
import android.support.v7.app.AppCompatActivity;
import android.os.Bundle;
import android.util.Log;
import android.view.View;
import android.view.Window;
import android.view.WindowManager;
import android.widget.Button;

public class CompleteProfileActivity extends AppCompatActivity {

    Button savebutton;
    Button laterbutton;

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);

        // Ta bort titelbaren längst upp
        requestWindowFeature(Window.FEATURE_NO_TITLE);
        getSupportActionBar().hide();
        this.getWindow().setFlags(WindowManager.LayoutParams.FLAG_FULLSCREEN, WindowManager.LayoutParams.FLAG_FULLSCREEN);

        setContentView(R.layout.activity_complete_profile);

        savebutton = (Button)findViewById(R.id.saveandbookbutton);
        savebutton.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View view) {
                Intent i = new Intent(getApplicationContext(), BookedThankyouActivity.class);
                startActivity(i);
            }
        });

        laterbutton = (Button)findViewById(R.id.fillinlaterbutton);
        laterbutton.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View view) {
                Intent i = new Intent(getApplicationContext(), CompleteProfileActivity.class);
                startActivity(i);
                Log.d("CompleteProfileActivity", "Button clicked");
            }
        });
    }
}